Bug 1282879 - [Docs] [Release Notes] Please include in the CloudForms 4.0 GA Release Notes that we have Simplified Chinese
[Docs] [Release Notes] Please include in the CloudForms 4.0 GA Release Notes ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Dayle Parker
Suyog Sainkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 12:20 EST by Chris Pelland
Modified: 2015-11-23 21:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-22 02:45:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2015-11-17 12:20:47 EST
We have added Simplified Chinese as one of our languages supported for CFME appliance in the CloudForms 4.0 release.

Please provide a release note so customers are aware of this new additional
language.

Thank you,
Chris
Comment 1 Andrew Dahms 2015-11-17 19:16:58 EST
Assigning to Dayle for review.

Dayle - a few updates will be required here:

* Add a note to the enhancements section in the Release Notes to call out the
  new UI language.
* Update the locale procedure in the Release Notes to add the new language as
  an option.
* Update the locale procedure in the General Configuration guide to add the
  new language as an option.
* Update the references to the languages in the above two from ja to 日本語, and
  简体中文 for simple Chinese.
Comment 4 Andrew Dahms 2015-11-19 22:10:00 EST
Clearing the 'requires_doc_text' flag; release note to be added to the main deprecated technology section.
Comment 5 Andrew Dahms 2015-11-19 22:10:20 EST
Correction - enhancements section.
Comment 7 Andrew Dahms 2015-11-22 02:45:57 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.